Bug 183687 - minor warning during install
Summary: minor warning during install
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez-utils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Woodhouse
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-02 20:04 UTC by Orion Poplawski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-10 09:37:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Orion Poplawski 2006-03-02 20:04:48 UTC
Description of problem:

Fresh install:

Installing bluez-utils-2.25-1.x86_64.
/etc/init.d/hidd: line 13: /etc/sysconfig/network: No such file or directory

Doesn't actually affect anything so I'm not sure it's worth worrying about, but
many init scripts test for its existence first.


Note You need to log in before you can comment on or make changes to this bug.